Magick++ 6.9.6

Public Member Functions | List of all members
Magick::adaptiveThresholdImage Class Reference

`#include <STL.h>`

## Public Member Functions
| adaptiveThresholdImage (const size_t width_, const size_t height_, const ::ssize_t offset_=0)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 63 of file STL.h.

## Constructor & Destructor Documentation

Magick::adaptiveThresholdImage::adaptiveThresholdImage | ( | const size_t | width_,
|  | const size_t | height_,
|  | const ::ssize_t | offset_ = `0`
| ) |  |

Definition at line 29 of file STL.cpp.

## Member Function Documentation

void Magick::adaptiveThresholdImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 37 of file STL.cpp.

References Magick::Image::adaptiveThreshold().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp